# sbotc

A command-line SSB client in C. Use like the `sbot` command.

## Install

Install the dependency, *sodium*. On Debian: `sudo apt-get install libsodium-dev`

Compile and install the program:

```sh
make
sudo make install
```

## Usage

```sh
sbotc [-j] [-T] [-l]
      [ -n | [-c <cap>] [-k <key>] [-K <keypair_seed>] ]
      [ [-s <host>] [-p <port>] [ -4 | -6 ] | [-u <socket_path>] ]
      [ -a | [-t <type>] <method> [<argument>...] ]
```

Arguments must be explicitly JSON-encoded.

For more information, see the manual page `sbotc(1)`.
